<theme>
    <formatVersion>4</formatVersion>
	
	<view name="system">
	  <image name="background">
        <path>./../arts/backgrounds/blue/background.png</path>
      </image>
	</view>
	
	<view name="detailed, gameclip">
	  <image name="background">
        <path>./../arts/detailedbackgrounds/blue/detailedbackground.png</path>
      </image>
	  <image name="layer">
         <path>./../arts/layers/blue.png</path>
	  </image>
	</view>
	
	<view name="system">
	  <text name="systemInfo">
         <backgroundColor>00000000</backgroundColor>
         <color>EFEFEF</color>
      </text>
    </view>
	
	<view name="system, detailed, gameclip, menu">
		<helpsystem name="help">
		    <textColor>EFEFEF</textColor>
            <iconColor>EFEFEF95</iconColor>
		</helpsystem>
    </view>
	
	<view name="menu">
      <menuText name="menufooter">
		 <fontPath>./../fonts/Roboto-Regular.ttf</fontPath>
		 <fontSize>0.025</fontSize>
		 <color>AEB5B5</color>
	  </menuText>
	  <menuText name="menutext"> 
		 <fontPath>./../fonts/Roboto-Regular.ttf</fontPath>
		 <fontSize>0.03</fontSize>
		 <color>AEB5B5</color>
	 	 <separatorColor>AEB5B5</separatorColor>
		 <selectorColor>AEB5B5</selectorColor>
		 <selectedColor>000000</selectedColor>
	  </menuText>
	  <menuTextSmall name="menutextsmall">
		 <fontPath>./../fonts/Roboto-Regular.ttf</fontPath>
		 <color>E8A500</color>
		 <fontSize>0.028</fontSize>
	  </menuTextSmall>
	  <menuText name="menutitle">
		 <fontPath>./../fonts/Roboto-Regular.ttf</fontPath>
		 <fontSize>0.04</fontSize>
		 <color>A1A8A8</color>
	  </menuText>
	  <menuBackground name="menubg">
		 <color>36475EE6</color>
		 <fadePath>./../arts/fade/blue.png</fadePath>
	  </menuBackground>
	 
	  
   </view>
	




</theme>